Module
Inhalte
Index 🔎︎

# Funktion DateValue

Rechnet eine Datumszeichenkette in einen Zahlenwert um und gibt diesen zurück. Die Datumszeichenkette ist ein vollständiges Datum in einem einzigen numerischen Wert. Sie können diese serielle Zahl auch verwenden, um den zeitlichen Abstand zwischen zwei Datumswerten zu bestimmen.

## Syntax:

    DateValue [(Datum)]

## Rückgabewert:

Datum

## Parameter:

Datum: Zeichenkette, die das zu berechnende Datum enthält. Im Gegensatz zur Funktion DateSerial, die Jahre, Monate und Tage als Einzelwerte erwartet, erfordert die Funktion DateValue die Zeichenkette des Datums in dem in Ihren lokalen Einstellungen definiertem Datumsformat (vergleichen Sie Extras - Optionen... - Spracheinstellungen - Sprachen) oder im ISO-Datumsformat (derzeit wird nur das ISO-Format mit Bindestrichen akzeptiert, beispielsweise "2012-12-31").

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleDateValue

        MsgBox DateValue("12/02/2011")

    End Sub